// houses content not meant to be launched in normal end-user flows (preview features, etc)
(function(context, $) {
  "use strict";

  context.JK = context.JK || {};
  context.JK.ExtraSettings = (function(app) {

    function events() {

    }

    function initialize() {
      events();
    }

    this.initialize = initialize;

    return this;
  });
})(window, jQuery);
